//------------------------------------------------------------------------------
// <copyright company="Telligent Systems">
//     Copyright (c) Telligent Systems Corporation.  All rights reserved.
// </copyright> 
//------------------------------------------------------------------------------

namespace CommunityServer.Components
{
    public interface IProfileBase
    {
        object GetPropertyValue(string propertyKey);
        void SetPropertyValue(string propertyKey, object obj);
        void Save();
    }
}